## golang-github-naoina-go-stringutil 0.0~git20150102.360db0d

=== debian/changelog ===
golang-github-naoina-go-stringutil (0.0~git20150102.360db0d-1) unstable; urgency=medium

  * Initial release. (Closes: #793776)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Mon, 27 Jul 2015 08:28:14 -0400
