=== debian/control ===
Source: golang-github-naoina-go-stringutil
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-naoina-go-stringutil.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-naoina-go-stringutil.git
Homepage: https://github.com/naoina/go-stringutil

Package: golang-github-naoina-go-stringutil-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Faster string utilities implementation for Go
 go-stringutil is a collection of faster string utilities implementation
 for Go. The stringutil package contains several functions such as
 ToUpperCamelCase, ToSnakeCase and isUpperASCII.
