## golang-github-naoina-go-stringutil 0.1.0

=== debian/changelog ===
golang-github-naoina-go-stringutil (0.1.0-5) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Remove unnecessary Team Upload line in changelog.
  * Add d/upstream/metadata
  * Add Multi-Arch: foreign.

  [ Peymaneh Nejad ]
  * d/control:
    * Update debhelper compat & standards
    * B-D: golang-any instead of golang-go
    * Uploaders: add myself, remove Alexandre (Closes: #940395)
    * Add Rules-Requires-Root
  * d/gbp.conf: DEP14 repo layout
  * d/rules: specify builddir
  * d/watch: update to v4

 -- Georg Faerber <georg@debian.org>  Sun, 05 Sep 2021 19:30:04 +0000

golang-github-naoina-go-stringutil (0.1.0-4) unstable; urgency=medium

  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:27:13 -0500

golang-github-naoina-go-stringutil (0.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:12:42 -0500

golang-github-naoina-go-stringutil (0.1.0-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-go
  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:22:15 -0500

golang-github-naoina-go-stringutil (0.1.0-1) unstable; urgency=medium

  * New upstream version
  * Changed my email to @debian.org
  * Switched to using XS-Go-Import-Path
  * Bumped Standards-Version to 3.9.7
  * Changed Vcs-Browser and Vcs-Git to secure (https) urls

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Mar 2016 09:32:15 -0400
