=== debian/control ===
Source: golang-github-naoina-go-stringutil
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Peymaneh Nejad <p.nejad@posteo.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-naoina-go-stringutil.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-naoina-go-stringutil
Homepage: https://github.com/naoina/go-stringutil
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/naoina/go-stringutil
Testsuite: autopkgtest-pkg-go

Package: golang-github-naoina-go-stringutil-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Faster string utilities implementation for Go
 go-stringutil is a collection of faster string utilities implementation
 for Go. The stringutil package contains several functions such as
 ToUpperCamelCase, ToSnakeCase and isUpperASCII.
